WordPress Plugin: disable-delete-post-or-page-link-wordpress-plugin

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.